﻿.info-tour {
    display: flex;
    gap: 4px;
    flex-direction: column;
    width: 100%;
    border-radius: 16px 16px 0 0;
    background: #F1F6EE;
    padding: 32px;
}

    .info-tour .item-info {
        display: flex;
        gap: 8px;
        align-items: flex-start;
    }

.info-tour .heading-group-request {
    margin-bottom: 4px
}

        .info-tour .item-info .title {
            width: 60px;
            font-weight: 500;
        }
        .info-tour .item-info .dot {
            width: 4px;
        }
        .info-tour .item-info .info {
            width: calc(100% - 82px);
            font-weight: 600;
        }
            .info-tour .item-info .info.brand {
                color: #004F3B
            }
            .tailor-made-tour-section .container {
                gap: 0;
                max-width: 800px;
            }

.tailor-made-tour-section .tailor-made-tour {
    border-radius: 0 0 16px 16px;
}

.heading-group-request { font-size: 24px; font-weight: 600}
.select-departure {
    max-width: 360px;
}

.tailor-made-tour {
    margin-bottom: 64px;
}

.tailor-made-tour-section {
    margin-top: -84px
}

@media (max-width: 1199px) {
    .tailor-made-tour-section .container {
        padding: 0 24px;
    }
}


@media (max-width: 768px) {
    .tailor-made-tour-section .container {
        padding: 0;
    }
    .info-tour {
        padding: 16px;
    }
}